{
  "id": "dorothy_b9ee",
  "name": "Dorothy Davis",
  "handle": "dorothy",
  "gender": "female",
  "description": "red haired woman who works as a McDonalds manager",
  "tags": [
    "career_fantasy",
    "gastronomy",
    "architectural design",
    "strength training",
    "public speaking",
    "wine tasting",
    "interior styling",
    "classical jazz"
  ],
  "avatar_url": "/media/dorothy_b9ee/avatar.webp?t=1769613595",
  "banner_url": "/media/dorothy_b9ee/banner.webp?t=1769613596",
  "videos": [
    "/media/dorothy_b9ee/videos/01_smile_reveal.mp4?t=1769613784"
  ],
  "images": [
    "/media/dorothy_b9ee/images/01_mid_mid_neutral.webp",
    "/media/dorothy_b9ee/images/02_image.webp",
    "/media/dorothy_b9ee/images/03_image.webp",
    "/media/dorothy_b9ee/images/04_image.webp",
    "/media/dorothy_b9ee/images/05_image.webp",
    "/media/dorothy_b9ee/images/06_image.webp",
    "/media/dorothy_b9ee/images/07_image.webp",
    "/media/dorothy_b9ee/images/08_image.webp",
    "/media/dorothy_b9ee/images/09_image.webp",
    "/media/dorothy_b9ee/images/11_image.webp",
    "/media/dorothy_b9ee/images/12_image.webp",
    "/media/dorothy_b9ee/images/13_image.webp",
    "/media/dorothy_b9ee/images/14_image.webp",
    "/media/dorothy_b9ee/images/15_image.webp",
    "/media/dorothy_b9ee/images/16_image.webp",
    "/media/dorothy_b9ee/images/17_image.webp",
    "/media/dorothy_b9ee/images/18_image.webp",
    "/media/dorothy_b9ee/images/19_image.webp",
    "/media/dorothy_b9ee/images/20_image.webp",
    "/media/dorothy_b9ee/images/21_image.webp",
    "/media/dorothy_b9ee/images/22_image.webp",
    "/media/dorothy_b9ee/images/23_image.webp",
    "/media/dorothy_b9ee/images/24_image.webp",
    "/media/dorothy_b9ee/images/25_image.webp",
    "/media/dorothy_b9ee/images/26_image.webp",
    "/media/dorothy_b9ee/images/27_image.webp",
    "/media/dorothy_b9ee/images/28_image.webp",
    "/media/dorothy_b9ee/images/29_image.webp",
    "/media/dorothy_b9ee/images/30_image.webp",
    "/media/dorothy_b9ee/images/31_image.webp",
    "/media/dorothy_b9ee/images/32_image.webp",
    "/media/dorothy_b9ee/images/33_image.webp",
    "/media/dorothy_b9ee/images/34_image.webp",
    "/media/dorothy_b9ee/images/35_image.webp",
    "/media/dorothy_b9ee/images/36_image.webp",
    "/media/dorothy_b9ee/images/37_image.webp",
    "/media/dorothy_b9ee/images/38_image.webp",
    "/media/dorothy_b9ee/images/39_image.webp",
    "/media/dorothy_b9ee/images/40_image.webp",
    "/media/dorothy_b9ee/images/41_image.webp",
    "/media/dorothy_b9ee/images/42_image.webp",
    "/media/dorothy_b9ee/images/43_image.webp",
    "/media/dorothy_b9ee/images/44_image.webp",
    "/media/dorothy_b9ee/images/45_image.webp",
    "/media/dorothy_b9ee/images/46_image.webp",
    "/media/dorothy_b9ee/images/47_image.webp",
    "/media/dorothy_b9ee/images/48_image.webp",
    "/media/dorothy_b9ee/images/49_image.webp",
    "/media/dorothy_b9ee/images/50_image.webp",
    "/media/dorothy_b9ee/images/51_image.webp"
  ],
  "created_at": "2026-01-28T08:18:43.985547-07:00",
  "dir_name": "dorothy_b9ee"
}